@charset "UTF-8";
.data-list .list-filter .list__sort.type2 {
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
}
@media only screen and (max-width: 1024px) {
  .data-list .list-filter .list__sort.type2 {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    -webkit-box-align: end;
        -ms-flex-align: end;
            align-items: flex-end;
    gap: 10px;
  }
}
.data-list .list-filter .list__sort.type2 .list__sort-select-wrap.type2 {
  margin: 0;
  gap: 5px;
}
.data-list .list-filter .list__sort.type2 .list__sort-select-wrap.type2 button {
  background: #fff;
  border: 1px solid #0D4CAA;
  border-radius: 4px;
  color: #0D4CAA;
  white-space: nowrap;
  height: 32px;
  padding: 0 16px;
  font-weight: 500;
  font-size: 14px;
  margin: 0;
}
.data-list .list-filter .list__sort.type2 .list__sort-select-wrap.type2 button.on {
  background: #0D4CAA;
  color: #fff;
}
.data-list .list-filter .list__content.list_type {
  display: none;
}
.data-list .list-filter .list__content.list_type.on {
  display: block;
}
.data-list .list-filter .list__content.thumbnail_type {
  display: none;
}
.data-list .list-filter .list__content.thumbnail_type.on {
  display: block;
}
.data-list .list-filter .list__content.thumbnail_type .thumbnail_type_inner {
  -webkit-box-flex: 1;
      -ms-flex-positive: 1;
          flex-grow: 1;
  padding: 20px 0;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  gap: 25px;
}
.data-list .list-filter .list__content.thumbnail_type .thumbnail_type_inner .thumbnail_type_inner_post {
  width: calc(25% - 18.75px);
}
@media only screen and (max-width: 1400px) {
  .data-list .list-filter .list__content.thumbnail_type .thumbnail_type_inner .thumbnail_type_inner_post {
    width: calc(50% - 12.5px);
  }
}
@media only screen and (max-width: 1024px) {
  .data-list .list-filter .list__content.thumbnail_type .thumbnail_type_inner .thumbnail_type_inner_post {
    width: 100%;
  }
}
.data-list .list-filter .list__content.thumbnail_type .thumbnail_type_inner .thumbnail_type_inner_post > div {
  background: #fff;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  -webkit-box-align: start;
      -ms-flex-align: start;
          align-items: flex-start;
  border-radius: 20px;
  padding: 30px 20px;
  -webkit-transition: 0.3s;
  transition: 0.3s;
  border: 1px solid #e0e0e0;
  /* &:hover {
    background: #246BEB;
    box-shadow: 5px 5px 10px rgba(0, 0, 0, 0.25);

    .bookmark {
      background: #fff;
      color: #000;
      font-weight: 500;
    }

    .title {
      color: #fff;
    }

    .related_list {
      li {
        color: #fff;
        border: 1px solid rgba(#fff, 0.2);
      }
    }

    .info {
      .date {
        color: #fff;
      }

      .detail {
        >div {
          img {
            filter: brightness(0) saturate(100%) invert(100%) sepia(0%) saturate(0%) hue-rotate(302deg) brightness(106%) contrast(101%);
          }

          p {
            color: #fff;
          }
        }
      }
    }
  } */
}
.data-list .list-filter .list__content.thumbnail_type .thumbnail_type_inner .thumbnail_type_inner_post > div .bookmark_bx {
  width: 100%;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  position: relative;
}
.data-list .list-filter .list__content.thumbnail_type .thumbnail_type_inner .thumbnail_type_inner_post > div .bookmark_bx .bookmark {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  padding: 6px 9px;
  background: #003763;
  border-radius: 5px;
  font-size: 14px;
  font-weight: 400;
  font-family: "Pretendard";
  color: #fff;
}
.data-list .list-filter .list__content.thumbnail_type .thumbnail_type_inner .thumbnail_type_inner_post > div .bookmark_bx .bookmark.color_type_01 {
  background: #339933;
}
.data-list .list-filter .list__content.thumbnail_type .thumbnail_type_inner .thumbnail_type_inner_post > div .bookmark_bx .bookmark.color_type_02 {
  background: #078C8C;
}
.data-list .list-filter .list__content.thumbnail_type .thumbnail_type_inner .thumbnail_type_inner_post > div .bookmark_bx .bookmark.color_type_03 {
  background: #177495;
}
.data-list .list-filter .list__content.thumbnail_type .thumbnail_type_inner .thumbnail_type_inner_post > div .bookmark_bx .bookmark.color_type_04 {
  background: #1E90FF;
}
.data-list .list-filter .list__content.thumbnail_type .thumbnail_type_inner .thumbnail_type_inner_post > div .bookmark_bx .bookmark.color_type_05 {
  background: #4F58B5;
}
.data-list .list-filter .list__content.thumbnail_type .thumbnail_type_inner .thumbnail_type_inner_post > div .bookmark_bx .bookmark.color_type_06 {
  background: #7A45C6;
}
.data-list .list-filter .list__content.thumbnail_type .thumbnail_type_inner .thumbnail_type_inner_post > div .bookmark_bx .list__bookmark a {
  top: 50%;
  -webkit-transform: translateY(-50%);
          transform: translateY(-50%);
  right: 0;
}
.data-list .list-filter .list__content.thumbnail_type .thumbnail_type_inner .thumbnail_type_inner_post > div .title {
  font-family: "Pretendard";
  min-height: 63px;
  font-size: 26px;
  font-weight: 600;
  line-height: 1.2;
  letter-spacing: -1px;
  color: #000;
  overflow: hidden;
  text-overflow: ellipsis;
  display: -webkit-box;
  -webkit-line-clamp: 2;
  -webkit-box-orient: vertical;
  margin-bottom: 10px;
  text-align: left;
}

.data-list .list-filter .list__content.thumbnail_type .thumbnail_type_inner .thumbnail_type_inner_post > div .title a:focus-visible {
	outline-offset: -6px !important;
}
 
.data-list .list-filter .list__content.thumbnail_type .thumbnail_type_inner .thumbnail_type_inner_post > div .title:hover {
  text-decoration: underline;
}
.data-list .list-filter .list__content.thumbnail_type .thumbnail_type_inner .thumbnail_type_inner_post > div .related_list {
  width: 100%;
  height: 26px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  gap: 6px;
  margin-bottom: 15px;
  overflow: hidden;
  position: relative;
}

.data-list .list-filter .list__content.thumbnail_type .thumbnail_type_inner .thumbnail_type_inner_post > div .related_list > li {
  cursor: pointer;
}

.data-list .list-filter .list__content.thumbnail_type .thumbnail_type_inner .thumbnail_type_inner_post > div .related_list.on {
  padding-right: 36px;
}
.data-list .list-filter .list__content.thumbnail_type .thumbnail_type_inner .thumbnail_type_inner_post > div .related_list.on::after {
  width: 30px;
  content: "···";
  height: 26px;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
  border: 1px solid rgba(0, 0, 0, 0.2);
  border-radius: 5px;
  font-size: 14px;
  font-weight: 400;
  font-family: "Pretendard";
  line-height: 1;
  letter-spacing: normal;
  color: #666;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  position: absolute;
  top: 0;
  right: 0;
}
.data-list .list-filter .list__content.thumbnail_type .thumbnail_type_inner .thumbnail_type_inner_post > div .related_list li {
  -ms-flex-negative: 0;
      flex-shrink: 0;
  height: 100%;
  padding: 0 2px;
  -webkit-box-flex: 1;
      -ms-flex-positive: 1;
          flex-grow: 1;
  border: 1px solid rgba(0, 0, 0, 0.2);
  border-radius: 5px;
  font-size: 14px;
  font-weight: 400;
  font-family: "Pretendard";
  line-height: 1;
  letter-spacing: normal;
  color: #666;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
}
.data-list .list-filter .list__content.thumbnail_type .thumbnail_type_inner .thumbnail_type_inner_post > div .info {
  width: 100%;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}
.data-list .list-filter .list__content.thumbnail_type .thumbnail_type_inner .thumbnail_type_inner_post > div .info .date {
  font-size: 14px;
  font-weight: 400;
  line-height: 1;
  letter-spacing: normal;
  color: #666;
}
.data-list .list-filter .list__content.thumbnail_type .thumbnail_type_inner .thumbnail_type_inner_post > div .info .detail {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  gap: 15px;
}
.data-list .list-filter .list__content.thumbnail_type .thumbnail_type_inner .thumbnail_type_inner_post > div .info .detail > div {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  gap: 5px;
}
.data-list .list-filter .list__content.thumbnail_type .thumbnail_type_inner .thumbnail_type_inner_post > div .info .detail > div p {
  font-size: 14px;
  font-weight: 400;
  line-height: 1;
  letter-spacing: normal;
  color: #666;
}
.data-list .search-detail__content .content td.height_limit {
  height: 47px;
  overflow: hidden;
  padding: 0px 80px 0 20px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  position: relative;
  -webkit-box-sizing: content-box;
          box-sizing: content-box;
}
.data-list .search-detail__content .content td.height_limit.on {
  height: -webkit-fit-content;
  height: -moz-fit-content;
  height: fit-content;
  min-height: 47px;
}
.data-list .search-detail__content .content td.height_limit label {
  height: 47px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -ms-flex-negative: 0;
      flex-shrink: 0;
}
.data-list .search-detail__content .content td.height_limit .more_btn {
  position: absolute;
  top: 7.5px;
  right: 10px;
  width: 60px;
  height: 30px;
  background: #fff;
  border: 1px solid #0D4CAA;
  border-radius: 4px;
  color: #0D4CAA;
  white-space: nowrap;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  display: none;
  cursor: pointer;
}
.data-list .search-detail__content .content td.height_limit .more_btn::before {
  content: "더보기";
}
.data-list .search-detail__content .content td.height_limit .more_btn.active {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
}
.data-list .search-detail__content .content td.height_limit .more_btn.on:before {
  content: "닫기";
}
.data-list .tab__inner.type2 .tableCall a {
  font-size: 14px;
}

.table-inner-wrap .table td.type_check {
  text-align: center !important;
  position: relative;
  /*z-index: 50;*/
}
@media screen and (max-width: 1024px) {
  .table-inner-wrap .table td.type_check {
    float: left;
    height: 20px !important;
    margin: 0 5px 0 0;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
  }
}
@media screen and (max-width: 1024px) {
  .table-inner-wrap .table td.cell-subject.type_2 a {
    margin-top: 8px;
    display: block;
  }
}

.apply_btn_bx {
  width: 100%;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: right;
      -ms-flex-pack: right;
          justify-content: right;
  margin-top: 10px;
}
.apply_btn_bx > a {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
}

@media screen and (max-width: 1024px) {
  .qna_tbCellBox.type2 .cell_A .qna_cont .content .answer {
    display: none;
  }
}

@media screen and (max-width: 1024px) {
  .tab-box.type2 {
    overflow-y: hidden;
    overflow-x: auto;
    -ms-flex-wrap: nowrap;
        flex-wrap: nowrap;
  }
}
@media screen and (max-width: 1024px) {
  .tab-box.type2 .tabs {
    width: -webkit-fit-content;
    width: -moz-fit-content;
    width: fit-content;
    -ms-flex-negative: 0;
        flex-shrink: 0;
  }
}
.tab-box.flexible-type {
  overflow-y: hidden;
  overflow-x: auto;
  -ms-flex-wrap: nowrap;
      flex-wrap: nowrap;
}
.tab-box.flexible-type > button {
  -ms-flex-negative: 0;
      flex-shrink: 0;
  padding: 0;
}

.exDVthumbnail img {
  width: 100%;
}

.exDataViewBoxImg.list_type {
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  -ms-flex-line-pack: normal;
      align-content: normal;
}
.exDataViewBoxImg.list_type img {
  margin-bottom: 50px;
  width: 620px;
  -o-object-fit: cover;
     object-fit: cover;
}
.exDataViewBoxImg.list_type img:last-child {
  margin-bottom: 0;
}

.data-list .search-detail__content .content__icon-calander.type2 {
  margin-left: 0;
}

.flex-start.type_mr30 {
  margin-right: 30px;
}

.mo_search_popup_btn {
  width: auto;
  height: 55px;
  margin-left: 0;
  font-size: 18px;
  font-weight: 700;
  color: #fff;
  border-radius: 4px;
  background-color: #0d4caa;
  -webkit-box-shadow: none;
          box-shadow: none;
  letter-spacing: -0.72px;
  margin-top: 15px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  display: none;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
}

@media only screen and (max-width: 1024px) {
  .mo_search_popup_btn {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
  }
}
.mo_search_popup {
  position: fixed;
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
  background: #fff;
  z-index: 9999999;
  padding: 30px 20px;
  -webkit-transform: translateX(105%);
          transform: translateX(105%);
  -webkit-transition: 1s;
  transition: 1s;
}

.mo_search_popup.on {
  -webkit-transform: translateX(0%);
          transform: translateX(0%);
}

.mo_search_popup_head {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  position: relative;
  margin-bottom: 30px;
}

.mo_search_popup_head > p {
  font-size: 28px;
  font-weight: 700;
  line-height: 1;
  color: #0d4caa;
}

.mo_search_popup_head .mo_search_popup_close {
  position: absolute;
  top: 50%;
  right: 0;
  -webkit-transform: translateY(-50%);
          transform: translateY(-50%);
  width: 20px;
  height: 20px;
}

.mo_search_popup_head .mo_search_popup_close img {
  width: 100%;
  height: 100%;
}

.mo_search_popup_body .mo_search_popup_tab_menu {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  gap: 10px;
}

@media screen and (max-width: 768px) {
  .mo_search_popup_body .mo_search_popup_tab_menu {
    gap: 5px;
    overflow-x: auto;
    overflow-y: hidden;
  }
}
.mo_search_popup_body .mo_search_popup_tab_menu li {
  width: calc(25% - 8px);
  font-size: 13px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  letter-spacing: -1.5px;
  color: #ddd;
  margin-bottom: 10px;
  border: 1px solid #ddd;
  border-radius: 5px;
  padding: 5px 0;
}

@media screen and (max-width: 768px) {
  .mo_search_popup_body .mo_search_popup_tab_menu li {
    /* width: calc(25% - 4px); */
    width: -webkit-fit-content;
    width: -moz-fit-content;
    width: fit-content;
    min-width: 25%;
    padding: 5px 15px;
    -ms-flex-negative: 0;
        flex-shrink: 0;
  }
}
.mo_search_popup_body .mo_search_popup_tab_menu li.on {
  color: #0d4caa;
  border: 1px solid #0d4caa;
}

.mo_search_popup_body .note {
  font-size: 14px;
  letter-spacing: -1.5px;
  color: #000;
  margin-bottom: 30px;
}

.mo_search_popup_tab_content {
  overflow-y: auto;
  overflow-x: hidden;
  height: 60vh;
}

@media only screen and (max-width: 375px) {
  .mo_search_popup_tab_content {
    max-height: 320px;
  }
}
.mo_search_popup_tab_content li {
  display: none;
}

.mo_search_popup_tab_content li.on {
  display: block;
}

.mo_search_popup_tab_content01 .mo_search_popup_category p {
  font-size: 15px;
  background: #0d4caa;
  padding: 10px;
  margin-bottom: 15px;
  color: #fff;
  border-radius: 10px;
}

.mo_search_popup_tab_content01 .mo_search_popup_category .label_area {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  gap: 7px;
  -webkit-box-pack: left;
      -ms-flex-pack: left;
          justify-content: left;
  margin-bottom: 30px;
}

.mo_search_popup_tab_content01 .mo_search_popup_category.last .label_area {
  margin-bottom: 0px;
}

.mo_search_popup_tab_content01 .mo_search_popup_category .label_area label {
  font-size: 13px;
  width: calc(50% - 5px);
  width: -webkit-fit-content;
  width: -moz-fit-content;
  width: fit-content;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  padding: 5px 10px;
  border: 1px solid #ddd;
  border-radius: 10px;
}

.mo_search_popup_tab_content01 .mo_search_popup_category .label_area input {
  -webkit-appearance: none;
  /* Safari/Chrome */
  -moz-appearance: none;
  /* Firefox */
  appearance: none;
  /* Modern browsers */
  position: absolute;
  width: 1px;
  height: 1px;
  clip: rect(0, 0, 0, 0);
  clip-path: inset(50%);
  overflow: hidden;
}

.mo_search_popup_tab_content01 .mo_search_popup_category .label_area label:has(> input:checked) {
  background: #0d4caa;
  color: #fff;
  border: 1px solid #0d4caa;
}

.mo_search_popup_select_option {
  height: 40px;
  border: 1px solid #ddd;
  border-radius: 10px;
  margin-top: 30px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  gap: 15px;
  padding: 0 10px;
  overflow-x: auto;
  overflow-y: hidden;
  margin-bottom: 20px;
}

.mo_search_popup_select_option li {
  font-size: 13px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  gap: 5px;
  line-height: 1;
  -ms-flex-negative: 0;
      flex-shrink: 0;
}

.mo_search_popup_select_option li img {
  width: 13px;
  height: 13px;
  margin-top: 2px;
}

.mo_search_popup_btn_bx {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  gap: 10px;
  height: 40px;
}

.mo_search_popup_btn_bx li {
  width: calc(50% - 10px);
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  border: 1px solid #ddd;
  border-radius: 10px;
}

.mo_search_popup_btn_bx li button {
  width: 100%;
  height: 100%;
}

.mo_search_popup_btn_bx li.search_submit {
  background: #0d4caa;
}

.mo_search_popup_btn_bx li.search_submit button {
  color: #fff;
}

.mo_search_popup_tab_content02 .label_area {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  gap: 10px;
}

.mo_search_popup_tab_content02 .label_area label {
  width: calc(33.33% - 6.66px);
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  border: 1px solid #ddd;
  border-radius: 10px;
  font-size: 13px;
  padding: 5px 10px;
}

.mo_search_popup_tab_content02 .label_area label:has(> input:checked) {
  background: #0d4caa;
  color: #fff;
  border: 1px solid #0d4caa;
}

.mo_search_popup_tab_content02 .label_area input {
  -webkit-appearance: none;
  /* Safari/Chrome */
  -moz-appearance: none;
  /* Firefox */
  appearance: none;
  /* Modern browsers */
  position: absolute;
  width: 1px;
  height: 1px;
  clip: rect(0, 0, 0, 0);
  clip-path: inset(50%);
  overflow: hidden;
}

.mo_search_popup_tab_content03 .POPSC {
  margin: 0 0 20px;
}

.mo_search_popup_tab_content03 .modarN {
  margin: 0;
}

.mo_search_popup_tab_content03 .modarLol {
  margin: 20px 0;
  padding-bottom: 20px;
  height: calc(100% - 120px);
}

.mo_search_popup_tab_content04 .flex-start {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  margin-bottom: 20px;
  gap: 20px;
}

@media only screen and (max-width: 768px) {
  .mo_search_popup_tab_content04 .flex-start {
    gap: 10px;
  }
}
.mo_search_popup_tab_content04 .flex-start input {
  width: 100% !important;
}

.mo_search_popup_tab_content04 .flex-start .Chec {
  width: calc(25% - 15px) !important;
}

@media only screen and (max-width: 768px) {
  .mo_search_popup_tab_content04 .flex-start .Chec {
    width: calc(25% - 7.5px) !important;
  }
}
.mo_search_popup_tab_content04 .flex-start .Chec label {
  width: 100% !important;
  min-width: auto;
}

.mo_search_popup_tab_content04 .flex-start .Chec input {
  margin: 0;
}

.mo_search_popup_tab_content05 .label_area {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  gap: 10px;
}

.mo_search_popup_tab_content05 .label_area label {
  width: calc(50% - 10px);
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  border: 1px solid #ddd;
  border-radius: 10px;
  font-size: 13px;
  padding: 5px 10px;
}

.mo_search_popup_tab_content05 .label_area label:has(> input:checked) {
  background: #0d4caa;
  color: #fff;
  border: 1px solid #0d4caa;
}

.mo_search_popup_tab_content05 .label_area input {
  -webkit-appearance: none;
  /* Safari/Chrome */
  -moz-appearance: none;
  /* Firefox */
  appearance: none;
  /* Modern browsers */
  position: absolute;
  width: 1px;
  height: 1px;
  clip: rect(0, 0, 0, 0);
  clip-path: inset(50%);
  overflow: hidden;
}

.loading-image {
  position: fixed;
  left: 0;
  top: 0;
  right: 0;
  bottom: 0;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  z-index: 1000;
}
.loading-image img {
  max-width: 150px;
  max-height: 150px;
  width: 25vw;
  height: 25vw;
}
.loading-image svg {
  width: 150px;
  height: 150px;
  fill: #000;
}
.loading-image svg * {
  fill: #000;
}

/* .threeChart-box {
  display: flex;
  flex-direction: column;

  .faceted-box {
    width: 100%;
  }
} */
.flex-both .area-box {
  width: calc(50% - 10px);
  -ms-flex-negative: 1 !important;
      flex-shrink: 1 !important;
}
.flex-both .area-box .box-cont-cover {
  width: 100%;
  overflow-x: auto;
  overflow-y: hidden;
  border: 1px solid #e0e0e0;
  margin-top: 10px;
}
.flex-both .area-box .box-cont-cover div.box-cont {
  min-width: 768px !important;
  border: none !important;
}

.pagination.Mg4057.type2 {
  width: 100%;
  margin-top: 100px;
}

.specialized-service-content {
  padding: 60px 0;
}
.specialized-service-content .apply-btn-type1 {
  overflow: hidden;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  min-width: 240px;
  width: -webkit-fit-content;
  width: -moz-fit-content;
  width: fit-content;
  height: 40px;
  min-height: 64px;
  margin: 40px auto 0;
  padding: 0 20px;
  line-height: 37px;
  color: #fff;
  font-family: "Malgun Gothic", "맑은 고딕", Dotum, "돋움", sans-serif;
  font-weight: 400;
  font-size: 19px;
  letter-spacing: -0.05em;
  border: 1px solid #246BEB;
  border-radius: 8px;
  text-align: center;
  text-decoration: none;
  vertical-align: middle;
  background-color: #246BEB;
  -webkit-transition: 0.3s;
  transition: 0.3s;
}
@media screen and (max-width: 768px) {
  .specialized-service-content .apply-btn-type1 {
    width: 100%;
    min-height: 64px;
  }
}
.specialized-service-content .apply-btn-type1:hover {
  color: #246BEB;
  border-color: #246BEB;
  background-color: #fff;
  text-decoration: none !important;
}
.specialized-service-content .specialized-service-part {
  /* margin-bottom: 120px; */
  margin-bottom: 100px;
}
.specialized-service-content .specialized-service-part h3 {
  font-size: 20px;
  font-weight: 700;
  line-height: 1.4;
  letter-spacing: -0.8px;
  color: #222;
  /* margin: 0 0 80px; */
  margin: 0 0 10px;
  word-break: keep-all;
}
@media screen and (max-width: 768px) {
  .specialized-service-content .specialized-service-part h3 {
    margin: 0 0 10px;
    font-size: 20px;
  }
}
.specialized-service-content .specialized-service-part .specialized-service-list {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  gap: 10px;
  /* &.mb-120 {
    margin-bottom: 60px;

    @media screen and (max-width: 768px) {
      margin-bottom: 30px;
    } 
  }

  &.mb-80 {
    margin-bottom: 40px;

    @media screen and (max-width: 768px) {
      margin-bottom: 20px;
    } 
  }

  &.mb-40 {
    margin-bottom: 20px;

    @media screen and (max-width: 768px) {
      margin-bottom: 10px;
    } 
  } */
}
.specialized-service-content .specialized-service-part .specialized-service-list li {
  font-size: 14px;
  font-weight: 400;
  line-height: 1.4;
  letter-spacing: -0.56px;
  color: #222;
  position: relative;
  /* padding-left: 10px; */
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  word-break: keep-all;
  /* gap: 7.5px; */
  /* &::before {
    content: '';
    position: absolute;
    top: 8px;
    left: 0;
    width: 3px;
    height: 3px;
    border-radius: 50%;
    background: #4f4f4f;
  } */
}
@media screen and (max-width: 768px) {
  .specialized-service-content .specialized-service-part .specialized-service-list li {
    line-height: 1.8;
  }
}
.specialized-service-content .specialized-service-part .specialized-service-list li > p {
  word-break: keep-all;
}
.specialized-service-content .specialized-service-part .specialized-service-list li .add {
  font-size: 14px;
  color: #727272;
  margin-top: 10px;
}
.specialized-service-content .specialized-service-part .specialized-service-list li .note {
  font-size: 12px;
}
.specialized-service-content .specialized-service-part .specialized-service-list li.color-red {
  color: #E80000;
  /* &:before {
    background: #E80000;
  } */
}
.specialized-service-content .specialized-service-part .specialized-service-img-bx {
  width: 100%;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  /* padding: 80px 0;
  margin: 80px 0; */
  /* border: 1px solid #E0E0E0; */
  overflow-y: hidden;
  overflow-x: auto;
  margin: 50px 0;
  /* &.mb-120 {
    margin-bottom: 60px;

    @media screen and (max-width: 768px) {
      margin-bottom: 30px;
    } 
  }

  &.mb-80 {
    margin-bottom: 40px;

    @media screen and (max-width: 768px) {
      margin-bottom: 20px;
    } 
  }

  &.mb-40 {
    margin-bottom: 20px;

    @media screen and (max-width: 768px) {
      margin-bottom: 10px;
    } 
  } */
}
.specialized-service-content .specialized-service-part .specialized-service-img-bx img {
  width: 100%;
  /* width: fit-content;
  height: fit-content;
  margin: 0 auto;
  padding: 0 20px;

  @media screen and (max-width: 1024px) {
    max-width: 600px;
  } */
}
.specialized-service-content .specialized-service-part .specialized-service-img-bx img:nth-child(1) {
  display: block;
}
@media screen and (max-width: 768px) {
  .specialized-service-content .specialized-service-part .specialized-service-img-bx img:nth-child(1) {
    display: none;
  }
}
.specialized-service-content .specialized-service-part .specialized-service-img-bx img:nth-child(2) {
  display: none;
}
@media screen and (max-width: 768px) {
  .specialized-service-content .specialized-service-part .specialized-service-img-bx img:nth-child(2) {
    display: block;
  }
}
.specialized-service-content .specialized-service-part .specialized-service-img-bx .img-note {
  width: 100%;
  font-size: 12px;
  font-weight: 400;
  line-height: 1.4;
  letter-spacing: -0.56px;
  color: #4f4f4f;
  text-align: center;
  margin-top: 20px;
}